Премини към съдържанието

Препоръчан отговор


Здравейте. Наскоро си взех айфон тройка. Каквото и да се опитвам да сваля ми казва, че трябва по- висока версия на iOS, а не ми дава никаква възможност да го ъпдейтна. Някой ще ме посъветва ли, какво да му направя?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте. Наскоро си взех айфон тройка. Каквото и да се опитвам да сваля ми казва, че трябва по- висока версия на iOS, а не ми дава никаква възможност да го ъпдейтна. Някой ще ме посъветва ли, какво да му направя?

Нищо не може да направиш. Дискутираше се преди време че от appstore пускаха да се теглят стари версии на приложенията за такива със стари устройства но май са я махнали тази екстра. Вече за да може да се тегли от appstore се иска минимум iOS6 без значение че приложението може да тръгне и на iOS4 или iOS5

Трябва да си стоиш с по старите версии на приложенията.

С няколко думи за това устройство толкова получаваш. Поне 3GS да беше положението щеше да е много по добре. Но ако си решила да го сменяш което е най разумно на този етап минимум 4S ще ти трябва.

Редактирано от BMW Маниак (преглед на промените)
  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нищо не може да направиш. Дискутираше се преди време че от appstore пускаха да се теглят стари версии на приложенията за такива със стари устройства но май са я махнали тази екстра. Вече за да може да се тегли от appstore се иска минимум iOS6 без значение че приложението може да тръгне и на iOS4 или iOS5

Трябва да си стоиш с по старите версии на приложенията.

С няколко думи за това устройство толкова получаваш. Поне 3GS да беше положението щеше да е много по добре. Но ако си решила да го сменяш което е най разумно на този етап минимум 4S ще ти трябва

 

 

Не ми се иска да го сменям, още повече, че до скоро е работил. Човека от който го купих каза, че е изтрил всичко, заради това, че ще го продава. Мислех си за някакъв софтуер и преинсталация, но идея нямам, какво да правя.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не ми се иска да го сменям, още повече, че до скоро е работил. Човека от който го купих каза, че е изтрил всичко, заради това, че ще го продава. Мислех си за някакъв софтуер и преинсталация, но идея нямам, какво да правя.

Единствено което може да направиш е да си джелнеш телефона (jaillbreak) със редсноу или от сайта jailbreakme.com, да му сложиш appsyng и да търсиш стари версии на приложенията (от форуми на iphone) които работят на 4.2.1.

 

Нещо подобно на такава тема.

http://iphone-bulgaria.com/forum/viewtopic.php?f=22&t=45320&hilit=%D1%81%D1%82%и D0%B0%D1%80%D0%B8+%D0%B2%D0%B5%D1%80%D1%81%D0%B8%D0%B8&sid=dede7dbaf890ac2ed6dab009a4cb58e0

Но най добре го махай този телефон понеже е стар и с много ама много слаб хардуер (за времето си беше много добър но ...) не си заслужава мъките.

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря!


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря!

Привет, можете да качите по-нова версия на IOS стига да имате малко познания и желание. От този сайт може да си свалите необходимите неща.   http://www.whited00r.com/installation?lang=en&install=1

 

И много внимателно гледайте този клип.      

 

 

 

 

Ако не можете да се справите от тук може да си свалите skype  http://dox.bg/files/dw?a=e941f82263   и с айтунеса да го инсталирате.  

От тук може да си свалите Viber  http://dox.bg/files/dw?a=5458f9b7b1

Редактирано от Myhito (преглед на промените)
  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравей ако искаш телефона да работи не слагай ios 4,защото не е писан за процесора на 3г а и работи на 90%.Както каза колегата над мен слагаш whited00r той придава вид на ios 7 има някой бъгове който са фикснати в 7.1,има център за приложения за моднатия фърм 3.1.3,но има UI {интерфейс}бъгове,който ще се фиксват.Ако теглиш джейлбрекнатата версия unlock ти трябва pushfix или SAM зада ти работят известията.Ако искаш по-новите приложения да ти вървят продавай 3г и си вземи 3гс или 4-ката която още се поддържа.Лек ден

Редактирано от Holla. (преглед на промените)
  • Харесва ми 2

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.